---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: centos7
    image: geerlingguy/docker-centos7-ansible:latest
    pre_build_image: true
  - name: centos8
    image: geerlingguy/docker-centos8-ansible:latest
    pre_build_image: true
  - name: amazonlinux2
    image: geerlingguy/docker-amazonlinux2-ansible
    pre_build_image: true
  - name: debian10
    image: geerlingguy/docker-debian10-ansible
    pre_build_image: true
  - name: ubuntu1804
    image: geerlingguy/docker-ubuntu1804-ansible
    pre_build_image: true
provisioner:
  name: ansible
verifier:
  name: ansible
lint: |
  yamllint .
  ansible-lint
